Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.notifique.dev/v1/automations/{automationId} \ --header 'Authorization: Bearer <token>'
200
Example
{ "success": true, "data": { "id": "<string>", "workspaceId": "<string>", "name": "<string>", "triggerEventName": "<string>", "graphJson": { "steps": [ { "stepKey": "<string>", "stepType": "trigger", "config": { "eventName": "<string>" } } ], "connections": [ { "from": "<string>", "to": "<string>" } ], "nodeLayout": {} }, "graphVersion": 123, "createdAt": "2023-11-07T05:31:56Z", "updatedAt": "2023-11-07T05:31:56Z", "deletedAt": "2023-11-07T05:31:56Z" } }
Authorization: Bearer sk_live_...
Cuid da automação.
Registro completo incluindo graphJson.
graphJson
true
Show child attributes
Was this page helpful?